body,table,td,th,ul,ol,li,textarea {font-family:Arial,Helvetica,sans-serif}
body {margin:0;padding:0;color:#000;background:#fff}
#doc {font-size:83%}
#doc-cont {height:140em;background:#eee url(../design/content.png) 12em 0 repeat-y;min-width:58em;_width:expression(document.body.clientWidth < (800/12) * parseInt(document.body.currentStyle.fontSize))? ("58em"): ("auto")}
#header {background:#009 url(../design/header.jpg) no-repeat;height:80px}
#motto {color:#fff;position:absolute;top:45px;left:450px;font-size:1.1em;font-family:Georgia,"New York CE",utopia,serif;width:22em}
#header-addr {display:none}
#main-nav {background:#00f;color:#fff;border-top:1px solid black;border-bottom:1px solid black;_width:100%}
#left-col {position:absolute;left:0;top:115px;width:12em;padding:0 0 1em;z-index:3}
#content-cont {position:relative;padding-left:13em;margin-right:13em;padding-top:0.5em;background:#eee url(../design/content.png) 12em 0 repeat-y;_width:100%;z-index:2}
#content {width:100%}
#right-col-cont {position:absolute;left:0;width:100%;min-width:58em;_width:expression(document.body.clientWidth < (800/12) * parseInt(document.body.currentStyle.fontSize))? ("58em"): ("auto");top:115px;z-index:1}
#right-col {float:right;width:12em;border-left:1px solid #ccc;border-bottom:1px solid #ccc;background:#eee;padding-bottom:1em}
#footer {clear:both;padding:0.5em 1em;margin-top:3em;font-size:0.8em}
p,form,table {margin:0 0 1em;padding:0}
textarea,table {font-size:1em}
th {text-align:left;font-weight:bold;vertical-align:top}
ul,ol {margin:0 0 1em 1em;padding:0 0 0 1em}
ol {list-style-type:decimal}
.no-list-type,.no-list-type ul {list-style-type:none;margin:0;padding:0}
.battexak {padding:1.2em 50px;background:url(../design/battexak2.png) no-repeat}
a img {border:none}
img {vertical-align:middle}
h1,h2,h3 {font-family:Verdana,"Geneva CE",lucida,sans-serif}
h1 {color:#009;text-align:center;font-size:1.5em;margin:0.5em 0 1em}
h1#page404 {color:#f00}
h2 {color:#009;font-size:1.2em;margin:1.5em 0 0.5em}
h3 {color:#f00;font-size:1em;margin:1em 0 0.5em}
h4 {font-size:1em;margin:1em 0 0.5em}
.without-css {display:none}
.cleaner {clear:both;visibility:hidden;_display:none}
#doc .margin {margin-bottom:1em}
#doc .small {font-size:0.8em}
#doc .left-centered {text-align:left}
#doc .right-centered {text-align:right}
#doc .centered {text-align:center}
#doc .left-floated {float:left}
#doc .right-floated {float:right}
.total-price {font-weight:bold}
.total-price span {color:#f00}
input.small-button,input.button {background:#2347b9;color:#fff;border-right:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #fff;border-top:1px solid #fff}
input.small-button {font-size:0.8em;margin-left:0.5em}
p.button {text-align:center;margin:1.5em 0 1em;padding:1em 0}
.pdf,.doc,.xls,.rtf {padding-left:20px}
.pdf {background:url(../design/filetypes/pdf.png) 0 0 no-repeat;_background:url(../design/filetypes/pdf.png) 0 0 no-repeat}
.doc,.rtf {background:url(../design/filetypes/doc.png) 0 0 no-repeat;_background:url(../design/filetypes/doc.png) 0 0 no-repeat}
.xls {background:url(../design/filetypes/xls.png) 0 0 no-repeat;_background:url(../design/filetypes/xls.png) 0 0 no-repeat}
.info-para {margin:0;line-height:1.5em}
.info-para span {font-weight:bold}
.data-block {margin:1.5em 0.5em;background:#fafafa;border:1px solid #ccc;padding-bottom:0.5em}
.data-block.special {border:1px solid #f00}
.data-block h2 {background:#00f;color:#fff;margin:0 0 0.5em;font-size:1em;padding:0.2em 0.5em}
.data-block.special h2 {background:#f00}
.data-block p,.data-block table,.data-block ul,.data-block ol {margin:0 1em;line-height:1.5em}
.data-block p span {font-weight:bold}
span.star {color:#f00}
.highlighted {background:#eee}
#recommend-print {padding:0.5em;background:#fafafa;border:1px solid #ccc;margin:2em 0 1em}
#recommend {padding:2px 0 2px 20px;background:url(../design/recommend.png) 0 50% no-repeat;height:20px}
#print {padding:2px 0 2px 20px;margin-right:1em;background:url(../design/print.png) 0 50% no-repeat;height:20px}
.error {background:url(../design/stop.png) no-repeat;padding:8px 0 8px 40px;color:#f00;margin:1em 0}
.error p {margin:0;line-height:1.5em}
p.breadcrumbs {font-size:0.8em}
.arrow {padding-left:12px;background:url(../design/arrow.png) 0 0.4em no-repeat;_width:100%}
#offline-info {float:right;width:45em;padding:0.3em 1em;border-bottom:1px #999 solid;border-left:1px #999 solid;background:#fff;font-size:0.8em}
a {color:#00f}
a:visited {color:#606}
a:hover {color:#f00}
#main-nav div {height:33px;margin:0}
#main-nav div.cleaner {height:auto}
#main-nav div p {margin:0;padding:7px}
#main-nav #tasks {float:left;background:#00f;font-weight:bold}
#main-nav #info {float:right;background:#36f}
#main-nav a,#main-nav a:visited {color:#fff;margin:0 0.3em}
#main-nav a:hover {color:#ccc}
#left-col a:visited {color:#00f}
#menu-cards {_float:left;background:#eee}
#menu-cards span {padding:0 0.4em}
#menu-cards-cat,#menu-cards-syst {width:5.95em;font-size:1em;margin:0;font-weight:bold;border-top:2px solid #ddd;border-bottom:1px solid #000;background:#fff}
#menu-cards-cat a,#menu-cards-syst a {display:block;width:100%;background:#fff;padding:0.2em 0;border-top:1px solid #999;text-decoration:none;color:#999}
#menu-cards-cat a:visited,#menu-cards-syst a:visited {color:#999}
#menu-cards-cat a:hover,#menu-cards-syst a:hover {background:#fafafa;color:#666}
#menu-cards-cat.active,#menu-cards-syst.active {background:#eee;padding:0.2em 0;border-top:1px solid #000;border-bottom:1px solid #eee;color:#000}
#menu-cards-cat.active {border-right:1px solid #000}
#menu-cards-syst.active {border-left:1px solid #000}
#menu-cards-cat {float:left}
#menu-cards-syst {float:right}
#left-col ul {list-style-type:none;margin:0;padding:0}
#left-col ul li a {_width:100%;display:block;padding:0.15em 0.5em;text-decoration:none;color:#00f;border-bottom:1px solid #ccc}
#left-col ul li a:visited {color:#00f}
#left-col ul li a:hover {color:#fff;background:#00f}
#provider h2 {font-size:1em;color:#000;font-weight:bold;margin:1em 0.5em 0.5em;padding:0.5em 15px 0.2em;text-align:center;background:url(../design/info.png) left bottom no-repeat}
#provider p {font-size:0.8em;margin:0 0.5em}
#customer {background:#ddd;padding:0.2em}
#customer #logged-cust {font-weight:bold;font-size:1em}
#customer p {padding:0.3em;text-align:center;font-size:0.8em}
#support {background:#fff;padding:0 0 0.5em;border-bottom:1px solid #ccc}
#right-col #support h3 {margin: 1em 0.4em 0.5em 0.4em;padding: 0;}
#right-col #support h2 {background:#00f;padding:0.2em 0.5em;margin:0 0 0.2em;color:#fff;font-size:0.8em}
#right-col h2 {font-size:1em;color:#000;font-weight:bold;margin:0.5em;padding:0.5em 15px 0.2em;text-align:center;background:url(../design/info.png) left bottom no-repeat}
#right-col h3 {font-size:0.8em;font-weight:bold;margin:0.5em 0.5em 0}
#right-col p {font-size:0.8em;margin:0 0.5em}
#right-col p.ad {margin:0;border-bottom:2px solid #ccc;background:#fff;text-align:center}
.new-prod {padding-bottom:1em;margin-bottom:1em;border-bottom:1px solid #ccc;text-align:center}
#header p,#header form {margin:0}
#header #logotype {float:left;margin:5px;z-index:4}
#logotype a {width:135px;height:60px;display:block;background:url(../design/logo.png) no-repeat}
#logotype span {display:none}
#cart-info {float:right;padding:0.3em 1em 0.3em 3em;border-bottom:1px #999 solid;border-left:1px #999 solid;background:#fff url(../design/cart-icon.png) 0.5em 50% no-repeat;font-size:0.8em}
#cart-info .small-button {font-size:1em}
#footer p {margin:0;line-height:1.5em;text-align:center}
#reclaim-rules-tbl {font-size:0.8em;border:2px solid #000;border-collapse:collapse}
#reclaim-rules-tbl td,#reclaim-rules-tbl th {border:1px solid #000;padding:0.2em;text-align:center}
#reclaim-rules-tbl th {vertical-align:middle}
.add-to-cart {text-align:right;margin:0 1em 0 0}
input.items {margin:0 0.3em;font-size:0.8em;text-align:right}
.product {border-top:1px solid #ccc;padding:0.5em 0;height:100px}
.product-special {padding:0.3em;margin:0}
html>body .product {height:auto;min-height:100px}
.product p {margin-bottom:0}
.prod-image {float:left;width:100px;_margin-right:10px}
.prod-info {margin-left:110px;_height:1%;_margin-left:0}
.product form {margin:0}
img.prod-detail {border:1px solid #ccc}
#detail-tech-info,#detail-price-info {border:none;border-collapse:collapse;width:100%}
#detail-tech-info th {width:11em}
#detail-price-info th {width:15em}
#detail-tech-info th,#detail-tech-info td,#detail-price-info th,#detail-price-info td {border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:0.2em 0.5em}
#detail-tech-info td,#detail-price-info td {background:#eee}
#filter {margin:1.5em 0.5em;background:#fafafa;border:1px solid #ccc;padding-bottom:0.5em}
#filter h2 {background:#00f;color:#fff;margin:0 0 0.5em;font-size:1em;padding:0.2em 0.5em}
#filter table {margin:1em}
#filter p {margin:0 1em}
#filter th {font-weight:normal}
#filter table select {font-size:0.8em}
#cart {border:solid #ccc 1px;border-collapse:collapse;width:100%}
#cart th {background:#00f;color:#fff;font-size:0.8em}
#cart td,#cart th {padding:0.2em;text-align:center;vertical-align:middle}
#cart th.prod-name {width:25%}
#cart td {width:19%}
#cart #total-cart-price {border-top:1px solid #ccc;text-align:right;padding:1em}
#cart #total-cart-price span {color:#f00}
.order {border-top:1px solid #ccc;padding:1em}
.order p {margin:0}
.order-info-right {float:right;width:35%;margin-bottom:1em}
.order-info-left {float:left;width:60%;margin-bottom:1em}
.order p {margin:0;line-height:1.5em}
.order p span {font-weight:bold}
#search {background:#fafafa;border:1px solid #ccc;padding:1em 1em 0;margin:1em 0}
#search p.button,#search table,#search form {margin:0}
#search table th {font-weight:normal}
#searched-query span {font-weight:bold}
.trns-pay {border-top:1px solid #ccc;padding:1em 0;margin:0 1em}
.trns-pay p {margin:0 0 0 13em;_height:1%;_margin-left:0}
.trns-pay p.input {float:left;width:13em;margin:0;font-weight:bold}
#help-cont {_float:left;border:1px solid #fff}
#help-cont div {width:40%;margin:0 1em}
#help-cont li {padding:0.1em 0}
#help-cont h2 a,#help-cont h2 a:visited {color:#f00}
#help-left {float:left}
#help-right {float:right}
#help-topics {float:right;background:#fff;width:13em}
#help-topics div {margin:1em 0 1em 1em}
#trns-pay-tbl {font-size:0.8em;border:2px solid #000;border-collapse:collapse}
#trns-pay-tbl td,#trns-pay-tbl th {border:1px solid #000;padding:0.2em;text-align:center}
#trns-pay-tbl th {vertical-align:middle}
#index-cont {_width:100%}
.index-cat {margin:0.5em 0;width:56%;min-height:50px;_float:left}
.index-cat img {float:left}
.index-cat h2 {margin:0 0 0 55px;font-size:1em}
.index-cat p {color:#666;margin:0 0 0 65px;font-size:0.8em}
#index-right {width:40%;float:right}
.index-info {font-family:Verdana,"Geneva CE",lucida,sans-serif;margin:1em 0;color:#777;text-align:center;font-size:1em;font-weight:bold}
.index-info span {color:#f00;font-size:1.1em}
#index-news {margin:1em 0}
#index-news .index-one-news {border-bottom:1px solid #ccc;padding:0 0.5em 0.5em;margin-bottom:0.5em}
#index-news .index-news-date {font-weight:bold;margin-bottom:0.2em;font-size:0.8em;text-align:right}
#index-news p {margin:0}
#index-text {_float:left;border-bottom:1px solid #ccc;margin-bottom:1em}
#index-img {float:right;background:url(../design/batteries.jpg) 0 100% no-repeat;width:110px;height:94px}
#index-text h1 {color:#f00;text-align:left;margin:0.5em;font-size:1.2em}
#index-text p {margin:0 0 0.5em 1em}
#index-interesting {padding:0.5em;background:#eee;border:1px solid #ccc;text-align:center}
#index-interesting h2 {margin-top:0}
#index-interesting p {margin:0.3em 0}
#index-prod {margin:1em 0}
#index-prod .index-prod-row {_width:100%;clear:both;border-bottom:1px solid #ccc;margin-bottom:0.5em}
#index-prod .index-prod-row .index-prod-cell {padding:0.5em 0;margin:0;float:left;width:33%}
#index-prod p {text-align:center;margin:0 0.5em}
.price-list {font-size:1em;padding:0.8em;border:1px solid #ccc;background:#eee}
.one-news {border-top:1px solid #ccc;padding:0.5em 0}
.news-date {font-weight:bold;margin-bottom:0.2em}
#page-search {border-bottom:1px solid #ccc;border-top:1px solid #ccc;padding:0.5em 0;background:#eee;margin-bottom:0.5em;_height:1%;_margin-left:0}
#page-search p,#page-search form {text-align:center;margin:0}
.nav-links {font-size:0.8em;font-weight:bold;margin-top:1em;text-align:center}
#menu-search {padding:0.5em;margin:0;background:#ddd;text-align:center}
#menu-search .small-button {margin:0}
#menu-search p {margin-bottom:0.2em}
#menu-search form {margin:0}
#guarantee-2-years {padding-right:80px;background:url(../design/2_years_guarantee.jpg) 100% 0 no-repeat}
.sup-list-cont {_width:100%}
.sup-list-block {float:left;width:31%;margin-right:2%}
.sup-list-cont ul {list-style-type:none;margin:0;padding:0}
.sup-list-cont li {margin:0.3em 0}
.sup-list-cont h3 {padding:0.5em;background:#eee}
.alphabed {text-align:center;padding:0.5em;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background:#eee;line-height:1.5em}
.as {padding:1em 0.5em 1em 40px;border-bottom:2px solid #ccc}
.as p.small {margin-bottom:1em}
.as form,.as p {margin:0}
#doc .as-selected {background-color:#eee}
.as h2 {margin-top:0}
#as-1 {background:url(../design/accu_sets/1.png) 10px 1em no-repeat}
#as-2 {background:url(../design/accu_sets/2.png) 10px 1em no-repeat}
#as-3 {background:url(../design/accu_sets/3.png) 10px 1em no-repeat;_width:100%}
#as-4 {background:url(../design/accu_sets/4.png) 10px 1em no-repeat}
#as-images div {float:left;margin:0 0.3em 0.3em 0;width:180px;height:260px;color:#009;text-align:center;font-weight:bold;background:#fff}
#as-images div a,#as-images div .as-block {display:block;text-decoration:none;width:180px;height:260px;border:1px solid #ccc;color:#009}
#as-images div a:visited {color:#009}
#as-images div a:hover {color:#009;border:1px solid #000}
#as-images div span {display:block}
#as-3 .prod-name {font-size:0.8em;margin:0.8em 0.3em}
#as-3 form {clear:both}
.as-err {color:#f00}
input.as-items {text-align:right}
.as-prod-detail {background:#eee;padding:1em;border:1px solid #ccc;_width:100%}
.as-prod-detail h2 {margin-top:0}
.as-link {margin:0}
